<h3>Recomendación de calificación</h3>
<hr>
<div class="table-responsive">
    <table class="table table-bordered">
        <thead>
            <tr>
                <th style="align-items: center; text-align: center;"><img src="../../../../../assets/img/Logo.png" width="40px"></th>
                <th>Criterios</th>
                <th>Tiempo</th>
                <th>Cumplimiento</th>
                <th>Evaluacion</th>
                <th>Recomendacion de calificación</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <th>Asistencia</th>
                <td>Para tener juntas efectivas debes de contar con al menos el 90% de los participantes para la
                    revisión de problemas</td>
                <td><input class="form-check form-check-input form-check-default mx-auto" type="checkbox"
                        (change)="tiempoAsistencia()"></td>
                <td><input class="form-check form-check-input form-check-default mx-auto" type="checkbox"
                        (change)="cumplimientoAsistencia()"></td>
                <td style="text-align: center;">{{promedioAsistencia}}%</td>
                <td rowspan="7" style="text-align: center; vertical-align: middle;">{{calificacionRecomendada}}%</td>

            </tr>
            <tr>
                <th>Rompehielos</th>
                <td>Cada integrante tendrá 2 minutos para compartir sus experiencias personales y de trabajo
                    sobresalientes de la semana anterior</td>
                <td><input class="form-check form-check-input form-check-default mx-auto" type="checkbox"
                        (change)="tiempoRompehielos()"></td>
                <td><input class="form-check form-check-input form-check-default mx-auto" type="checkbox"
                        (change)="cumplimientoRompehielos()"></td>
                <td style="text-align: center;">{{promedioRompehielos}}%</td>
            </tr>
            <tr>
                <th>Indicadores</th>
                <td>Cada integrante deberá en 1 minuto compartir si llegó a la meta o no</td>
                <td><input class="form-check form-check-input form-check-default mx-auto" type="checkbox"
                        (change)="tiempoIndicadores()"></td>
                <td><input class="form-check form-check-input form-check-default mx-auto" type="checkbox"
                        (change)="cumplimientoIndicadores()"></td>
                <td style="text-align: center;">{{promedioIndicadores}}%</td>
            </tr>
            <tr>
                <th>Rocas</th>
                <td>Cada integrante deberá en 1 minuto compartir si cumplió la roca o no</td>
                <td><input class="form-check form-check-input form-check-default mx-auto" type="checkbox"
                        (change)="tiempoRocas()"></td>
                <td><input class="form-check form-check-input form-check-default mx-auto" type="checkbox"
                        (change)="cumplimientoRocas()"></td>
                <td style="text-align: center;">{{promedioRocas}}%</td>
            </tr>
            <tr>
                <th>Titulares</th>
                <td>Cada participante tendrá un minuto para mencionar los problemas y/o buenas noticias de los clientes
                    o colaboradores que se hayan presentado en la semana</td>
                <td><input class="form-check form-check-input form-check-default mx-auto" type="checkbox"
                        (change)="tiempoTitulares()"></td>
                <td><input class="form-check form-check-input form-check-default mx-auto" type="checkbox"
                        (change)="cumplimientoTitulares()"></td>
                <td style="text-align: center;">{{promedioTitulares}}%</td>
            </tr>
            <tr>
                <th>Lista de Actividades</th>
                <td>Son las actividades que finalizarán los problemas del punto siguiente de la agenda;
                    estas actividades deberán ser resueltas en una semana el 90% de las actividades deben estar
                    concluidas en el periodo de 1 semana</td>
                <td colspan="2"> <input class="form-control text-center" type="number"
                        style="border: none; width: 100%; padding: 0; background: none; outline: none; box-shadow: none; text-align: center;"
                        [(ngModel)]="porcentajeActividades" (blur)="calificacion()"></td>
                <td style="text-align: center;">{{porcentajeActividades}}%</td>
            </tr>
            <tr>
                <th>IDS</th>
                <td>Estas actividades bajan de los indicadores, la revisión de rocas, problemas de clientes y
                    colaboradores, son problemas que dificultan el avance general de la </td>
                <td><input class="form-check form-check-input form-check-default mx-auto" type="checkbox"
                        (change)="tiempoIDS()"></td>
                <td><input class="form-check form-check-input form-check-default mx-auto" type="checkbox"
                        (change)="cumplimientoIDS()"></td>
                <td style="text-align: center;">{{promedioIDS}}%</td>
            </tr>
        </tbody>
    </table>
</div>